/**
 * wyrażenia if else 
 */
main() {
  var isItABug = "To jest błąd.";

  // nie kompiluje się - błąd: warunki muszą mieć statyczny typ „bool”.
  if (isItABug) {
    print("To jest błąd.");
  } else {
    print("To nie jest błąd. To nieudokumentowana funkcja!");
  }

  // Działa, ponieważ isItABug nie ma wartości null
  if (isItABug != null) {
    print("To jest błąd.");
  } else {
    print("To nie jest błąd. To nieudokumentowana funkcja!");
  }
}
